Sélectionner une page



Selon JVN, le plugin WordPress Paid Memberships Pro contient une vulnérabilité d’injection SQL qui pourrait permettre aux utilisateurs ayant accès au produit de voler ou de falsifier des informations dans la base de données.



Source link

Recent Posts